Debian Bug report logs - #287985
RM: cantus -- RoQA; out of date, better alternatives

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 31 Dec 2004 13:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Qu�c Peyrot <chojin@lrde.epita.fr>, <wnpp@debian.org>:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Qu�c Peyrot <chojin@lrde.epita.fr>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: cantus -- Gnome tool to mass-rename/tag mp3 and ogg files
Date: Fri, 31 Dec 2004 14:13:56 +0100
Package: wnpp
Severity: normal

The current maintainer of cantus, Quôc Peyrot <chojin@lrde.epita.fr>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cantus
Binary: cantus
Version: 1.07-1
Priority: optional
Section: sound
Maintainer: Quôc Peyrot <chojin@lrde.epita.fr>
Build-Depends: debhelper (>> 4.0.0), docbook-to-man | docbook-utils, libgnome-dev, libogg-dev, libvorbis-dev
Architecture: any
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/c/cantus
Files: abc20c736b1ef36d9c6bcf87fb94157d 628 cantus_1.07-1.dsc
 0e1ec373ac87a1b7ca604d055548b92b 384770 cantus_1.07.orig.tar.gz
 a21f86f5eb984aa9202df3d570fac7b7 4821 cantus_1.07-1.diff.gz

Package: cantus
Priority: optional
Section: sound
Installed-Size: 1012
Maintainer: Quôc Peyrot <chojin@lrde.epita.fr>
Architecture: i386
Version: 1.07-1
Depends: gdk-imlib1, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.1-1), libdb3 (>= 3.2.9-17), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgtk1.2 (>= 1.2.10-4), libogg0 (>= 1.0.0), libvorbis0a (>= 1.0.0), libvorbisfile3 (>= 1.0.0), xlibs (>> 4.1.0)
Filename: pool/main/c/cantus/cantus_1.07-1_i386.deb
Size: 289344
MD5sum: 45e15a367d97cfa86976439c073739dd
Description: Gnome tool to mass-rename/tag mp3 and ogg files
 Cantus is an easy to use tool for tagging and renaming MP3 and
 OGG/Vorbis files. It has many features including mass tagging
 and renaming of MP3s, the ability to generate a tag out of the
 filename, filter definitions for renaming, recursive actions,
 CDDB (Freedb) lookup (no CD needed), copy between ID3V1 and
 ID3V2 tags, and a lot more.

Justification: Not active in half a year, no response to multiple pings,
packages neglected



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 287985@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: 287985@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: cantus -- Gnome tool to mass-rename/tag mp3 and ogg files
Date: Fri, 4 Mar 2005 11:12:33 +0100
retitle ITA: cantus -- Gnome tool to mass-rename/tag mp3 and ogg files
thanks

I am currently trying to package cantus 3, in order to adopt Debian
official packages for cantus.

I still need to write a manpage for it, but you can found packages
(frequently updated) at:

http://adn.diwi.org/debian/cantus

The only problem I see is that some documentation (doc/cantus_3.xml
for example) is released under the terms of the GNU FDL, which is not
DFSG-compliant. I am going to see with upstream if this can be changed,
or maybe write by myself some documentation.

To conclude, I am looking for a sponsor for this package, as I am not a
Debian Developer.

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 287985@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: control@bugs.debian.org, 287985@bugs.debian.org, debian-qa@lists.debian.org
Subject: Re: retitle 287985 ITA: cantus -- Gnome tool to mass-rename/tag mp3 and ogg files
Date: Fri, 4 Mar 2005 11:30:23 +0100
retitle 287985 0: cantus -- Gnome tool to mass-rename/tag mp3 and ogg files
thanks

In fact, cantus3 is already packaged by Igor Stroh
(http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=287986), while cantus
is dead (cantus-1.07-1.tar.gz (Stable Branch, 2003-05-20 17:43) on
http://debain.org/software/cantus/download.php)

So I think that cantus should be removed from archive, instead of being
redundant with cantus3.

Hope it helps,
-- 
adn
Mohammed Adnène Trojette
"La confiance se gagne en gouttes et se perd en litres."
              Anonyme



Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to youssef.aoun@enst-bretagne.fr:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #26 received at 287985@bugs.debian.org (full text, mbox):

From: Youssef Aoun <youssef.aoun@enst-bretagne.fr>
To: 287985@bugs.debian.org
Subject: I am interested
Date: Tue, 19 Apr 2005 01:28:02 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I am interested in adopting this package, Cantus, since its
functionalities are important.

Please, tell me if I am writing to the wrong list

Youssef,
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFCZEKCpXu9/aKFH9kRAnZmAKCYsv82GOEq326X2iBmzCwdqjvn/wCfUMIp
DgQsJp5/AlBfcLAIXUbHlXY=
=dQk+
-----END PGP SIGNATURE-----



Information stored:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #31 received at 287985-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Youssef Aoun <youssef.aoun@enst-bretagne.fr>
Cc: 287985-quiet@bugs.debian.org
Subject: Re: I am interested
Date: Sun, 1 May 2005 15:27:35 +0200
On Tue, Apr 19, 2005 at 01:28:02AM +0200, Youssef Aoun wrote:
> I am interested in adopting this package, Cantus, since its
> functionalities are important.

Does it still have features not present in cantus3, the current upstream
version?

> Please, tell me if I am writing to the wrong list

This is the right address, but you also need to change the title of the
bug report.  See <http://www.debian.org/devel/wnpp/>.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Igor Stroh <stroh@scan-plus.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #36 received at 287985@bugs.debian.org (full text, mbox):

From: Igor Stroh <stroh@scan-plus.de>
To: Youssef Aoun <youssef.aoun@enst-bretagne.fr>
Cc: 287985@bugs.debian.org
Subject: Re: I am interested
Date: Fri, 20 May 2005 02:07:34 +0200
Hi Youssef,

are you still interested in taking over the maintenance for cantus?
If so, please take appropriate actions[0], otherwise I'll request the
removal of this package from debian archive (testing and unstable). If
you want to adopt cantus, the request for removal would be only with 
respect to testing.

Cheers,
Igor

[0]: http://www.debian.org/devel/wnpp/



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Youssef Aoun <youssef.aoun@enst-bretagne.fr>. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 287985 310181. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 287985 310181. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Youssef Aoun <youssef.aoun@enst-bretagne.fr>:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Youssef Aoun <youssef.aoun@enst-bretagne.fr>. Full text and rfc822 format available.

Message #49 received at 287985@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 287985@bugs.debian.org
Cc: Youssef Aoun <youssef.aoun@enst-bretagne.fr>
Subject: Re: ITA: cantus -- Gnome tool to mass-rename/tag mp3s and ogg files
Date: Sun, 17 Jul 2005 05:45:15 -0700
[Message part 1 (text/plain, inline)]
retitle 287985 O: cantus -- Gnome tool to mass-rename/tag mp3 and ogg files
noowner 287985
thanks

No activity from would-be adopter for two months; he had indicated his
interest a month before that, and the only activity since was a second
declaration of intent to maintain the package.

Youssef, if you still intend to maintain this package, please find yourself
a sponsor and get a new package uploaded.  Otherwise, this package has been
orphaned for more than 6 months, and the *cantus3* package, which contained
the newer upstream version of cantus, has already been removed from the
archive, so I will recommend that cantus also be removed from Debian.

The cantus package currently fails to build in unstable due to bug #300178.
In addition, I have used this package in the past and found its user
interface to be terribly clumsy.  Quod Libet (nominally an audio player)
does a much better job of id3 tag editing and file renaming than cantus ever
did for me, so I would encourage people to look at quodlibet before offering
to adopt cantus.

-- 
Steve Langasek
postmodern programmer
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Youssef Aoun <youssef.aoun@enst-bretagne.fr>. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #310181 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #60 received at 287985@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 287985@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: cantus -- RoQA; out of date, better alternatives
Date: Sat, 01 Oct 2005 22:57:24 +0200
retitle 287985 RM: cantus -- RoQA; out of date, better alternatives
reassign 287985 ftp.debian.org
thanks

I think we can remove cantus:

  * Orphaned for 272 days.
  * 4 bugs total.
  * Never part of a stable release.
  * There are better alternatives -- vorlon suggests quodlibet:
    <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=287985;msg=49>
  * cantus3, the development version, was removed in May:
    <http://bugs.debian.org/309854>
  * popcon: 161 installations, 38 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #69 received at 287985-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 287985-close@bugs.debian.org
Cc: cantus@packages.debian.org, cantus@packages.qa.debian.org
Subject: Bug#287985: fixed
Date: Sat, 08 Oct 2005 10:13:33 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    cantus |     1.07-2 | hurd-i386
    cantus |     1.07-3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 287985@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:27:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:55:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.